@charset "UTF-8";
/*----------------------------------------
	reset
----------------------------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header, main, menu, nav, section,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

caption, th {
  text-align: left;
}

th, td {
    padding: 0;
}
table, th, td {
    border: 0px none;
    background-color:transparent;
}

/*--------------------

----------------*/


/* 共通部分
------------------------------- */
html {
    font-size: 100%;
}
body{
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", sans-serif;
    line-height: 1.7;
    color: #432;
}
a {
    text-decoration: none;
}
img {
    max-width: 100%;
}
/*.wrapper {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 4%;
}*/

div#pro_fea {
    margin: 10px auto;
    padding: 10px 5px;
    font-size: 1.1em;
    background: #fff;
    width: 1000px;
    display: block;
}

div#pro_fea .topimg{
    margin-bottom:5px;
    display:block;
    width:100%;
}

/*見出しタイトル*/
.midashi-title {
    font-size: 1.5rem;
    letter-spacing: 0.05em;
    line-height: 1.4;
    margin: 30px 0 15px;
    padding: 10px 0 10px 25px;
    background: #f5f5f5;
    border-left: 3px solid #c8141d;
    border-left: 3px solid #2988A0;
    border-left: 5px solid #87ceeb;
    border-left: 5px solid #fda60f;
}

/*ページ内リンク*/





/* MENU
------------------------------- */
.r01,.r02,.r03,.r04,.r05,.r06,.r07,.r08,.r09,.r10,.r11,.r12,.r13,.r14,.r15,.r16,.r17,.r18,.r19,.r20,.r21{
	background-image: url(rank01.png);
	background-repeat: no-repeat;
	position:absolute;
	top:5px;
	left:5px;
	width:70px;
	height:65px;
	}

.r02{
    background-image: url(rank02.png);
}

.r03{
    background-image: url(rank03.png);
}

.r04{
    background-image: url(rank04.png);
}

.r05{
    background-image: url(rank05.png);
}

.r06{
    background-image: url(rank06.png);
}

.r07{
    background-image: url(rank07.png);
}

.r08{
    background-image: url(rank08.png);
}

.r09{
    background-image: url(rank09.png);
}

.r10{
    background-image: url(rank10.png);
}

.r11{
    background-image: url(rank11.png);
}

.r12{
    background-image: url(rank12.png);
}

.r13{
    background-image: url(rank13.png);
}

.r14{
    background-image: url(rank14.png);
}

.r15{
    background-image: url(rank15.png);
}

.r16{
    background-image: url(rank16.png);
}

.r17{
    background-image: url(rank17.png);
}

.r18{
    background-image: url(rank18.png);
}

.r19{
    background-image: url(rank19.png);
}

.r20{
    background-image: url(rank20.png);
}

.r21{
    background-image: url(rank21.png);
}

.product{
	text-align:center;
	font-weight:bold;
	color:#2b2b2b;
}

.exp{
	margin-top:5px;
	padding-top:5px;
	border-top:3px dashed #ffa07a;
	text-align:left;
	line-height:1.4;
	font-size:0.9em;
	
}
.expbig{
    margin-top:5px;
	padding-top:5px;
	text-align:left;
	font-size:1.5em;
    font-weight: bold;
    font:red;
}



/*.r09{
    background-image: url(../images/rank09.png);
	position:absolute;
	top:5px;
	left:5px;
	width:70px;
	height:69px;
	font-size:1.6em;
	color:#ffffff;
	font-weight:bold;
	}*/

.item{
	position:relative;
	}

#menu {
    background-image: url(../images/menu-bg.jpg);
    min-height: 100vh;
}
.menu-content {
    max-width: 560px;
    margin-top: 10%;
}
.menu-content .page-title {
    text-align: center;
}
.menu-content p {
    font-size: 1.125rem;
    margin: 10px 0 0;
}

.grid {
  display: grid;
  gap: 26px;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  margin-top: 6%;
  margin-bottom: 50px;
}

 /*見出しタイトル*/
.midashi-title {
    font-size: 1.5rem;
    letter-spacing: 0.05em;
    line-height: 1.4;
    margin: 30px 0 5px;
    padding: 10px 0 10px 25px;
    background: #f5f5f5;
    border-left: 3px solid #c8141d;
    border-left: 3px solid #2988A0;
    border-left: 5px solid #87ceeb;
    border-left: 5px solid #fda60f;
}

/*ページ内リンク*/
         
.pagenav {
  display: flex;
    flex-wrap: wrap;
    justify-content: space-around; 
}
         
         
 .pagenavitem{ 
     width: 23%;
    border: 2px solid #a9a9a9;
  background: #f19072;
  box-sizing: border-box;
  color: #fff;
  font-size: 1.1rem;
  text-align: center;
  padding: 3px;
  margin-right: 1%;
  margin-bottom: 7px;
             } 
 .pagenavitem a{
            color:whitesmoke;
             font-weight: bold;
display: block;
         }

 .pagenavitem a:hover{
     background: #efbaaa;
         }

/*-------商品カード-------*/
div#pro_fea .f-container {
	display:flex;	
	justify-content: space-around;
	justify-content: center;
	flex-direction:row;
	flex-wrap:wrap;
    	display:-webkit-box;
    	display:-moz-box;
    	display:-ms-flexbox;
    	display:-webkit-flex;
    	display:-moz-flex;
    	display:flex;
    	-webkit-box-lines:multiple;
    	-moz-box-lines:multiple;
    	-webkit-flex-wrap:wrap;
    	-moz-flex-wrap:wrap;
    	-ms-flex-wrap:wrap;
    	flex-wrap:wrap;
	}

div#pro_fea .f-item{
margin-right:3px;  
margin-left:3px;     
	}


div#pro_fea .f-container, div#pro_fea .f-item a{
text-decoration:none;
	}


/* 大きなカードデザイン */
div#pro_fea .maincard {
  margin: 15px auto;
  width: 300px; /*312  */
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 2px 5px #ccc;
 text-align:center;
/*高さをそろえる*/
display: flex;
flex-wrap: wrap;     
flex-direction: column;


}
div#pro_fea .maincard-img {
  border-radius: 5px 5px 0 0;
  max-width: 100%;
  height: auto;
padding-top:10px;

}
div#pro_fea .maincard-content {
  padding: 5px;
}
div#pro_fea h2.maincard-title {
  font-size: 110%;
  margin-bottom: 0px;
 padding:0;
  text-align: center;
  color: #333;
}
div#pro_fea .maincard-text {
  color: #777;
  font-size: 100%;
  line-height: 1.5;
  text-align: left;
}

/* 小さなカードデザイン */
div#pro_fea .card {
  margin: 15px auto;
  width: 220px;
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 2px 5px #ccc;
 text-align:center;
}
div#pro_fea .card-img {
  border-radius: 5px 5px 0 0;
  max-width: 100%;
  height: auto;
padding-top:10px;

}
div#pro_fea .card-content {
  padding: 10px;
}
div#pro_fea .card-title {
  font-size: 110%;
  margin-bottom: 5px;
  text-align: center;
  color: #333;
  line-height: 1;
}
div#pro_fea .card-text {
  color: #777;
  font-size: 100%;
  line-height: 1.2;
  text-align: left;

}

/*-----------カートボタンデザイン----------------*/
.btnBox{
    margin: 5px 5px 5px 5px;
    width: :70%;
}
div#pro_fea .btn-cart.addCartButton{
	color:#fff!important;
	margin-top:10px;
    width:70%;
    border-color: #00ff7f;
    border:1px;
}

/*------------ タイトル -----------*/
h2.awasetitle {
  padding: 1rem 2rem;
  border-left: 5px solid #ff0000;
  background: #ffffe0;
  font-size: 1.5em;
  margin-top:20x;
}

h2.title_sub {
  position: relative;
  padding: 1rem 2rem;
  border-bottom: 6px solid #ff0000;
  font-size:1.5em;
}

h2.title_sub:before {
  position: absolute;
  bottom: -6px;
  left: 0;
  width: 20%;
  height: 6px;
  content: '';
  background: #ffa07a;
}


/*-------- 画像左上にアイコン表示 --------*/  
.rankbox{
    position:relative;
}
.icon{
	background-repeat: no-repeat;
	position:absolute;
	top:0px;
	left:0px;
    width: 70px;
    height: 70px;
}
/*---------説明画像-------*/
.setuimg{
	margin:15px 0 15px 0;
	text-align: center;
}
.setu_img{
	margin:auto;
	text-align: center;
	vertical-align: middle;
}

/*----------バナー ---------------*/
.bana_img{
    margin:auto;
    margin-top:5px;
    text-align: center;
    width:50%; 
    vertical-align: middle;
}
.bana{
    text-align: center;
    margin: auto;
}    
    

/* モバイル版
------------------------------- */
@media (max-width: 600px) {
 div#pro_fea{
    width:100%;
    }
div#pro_fea .couitem{
    width:100%;  
    }
       
    
.f-containor{
    margin:auto;
    }
    
div#pro_fea .topimg{

    width:100%;
}

    /* MENU */
    .menu-content {
        margin-top: 20%;
    }
     /* ページ内MENU */  
 .pagenavitem{ 
     width: 45%;
      }

}
table-img{
    width:auto;
}
.nana_img{
    width:100%;
}




/*---------------------------------
クーポン表示エリア
---------------------------------*/

div#pro_fea div.coupon{
    font-size: 110%;
    font-weight: bold;
    padding: 5px 5px;
    margin: 0.5em 0;
    margin-bottom:50px;
    color: #cc0e29;
    background: #f7ebc6;    /* #f8e19a */
    border-top: solid 5px #FFC000;
    border-bottom: solid 5px #FFC000;
    line-height:1.2;
    text-align: center;
    }
div#pro_fea div.coupon_setu{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom:15px;
    padding-bottom:10px;
    position:  relative;
}
table.coupon_ta{
    border:none;
    font-size:1.1em;
}
able.coupon_ta th,td{
    border:none;
    background-color: none;
}
div#pro_fea div.coupon_setu,div.attention,div.attention_mae{
    text-align: left;
    margin:auto;
    line-height:1.2;
    font-size:1.3em;
    color:#000;
}
div#pro_fea div.attention{
    font-size:1em;
    text-align: left;
    display: flex;
    justify-content: center;
    align-items: center;
    margin:0;
    padding:0;
}
div#pro_fea div.attention_mae{
    font-size:1em;
    width:100%;
    padding-left:160px;
    margin-top:10px;
}
div#pro_fea div.coupon p{
    margin:0;
    padding:0;
    text-align: center;
    line-height:1.2;
    font-size:1em;
    color:#000;
    }
    
div#pro_fea div.coupon p.coupon_tit{
    font-size: 300%;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-align: center;
    color: #cc0e29;
    }
    
div#pro_fea ul,div#pro_fea li{
    text-align: left;
    text-indent: -1em;
    padding-left: 1em;
    line-height:1.2;
    margin-top:0;
}
div#pro_fea ul.ate{
    border:solid 1px #000;
    padding-left:30px;
}
div#pro_fea ul.ate li{
    list-style: disc;
}

div.coupon_btn01{
    padding: 5px 5px;
    margin: 0 auto;
    margin-bottom:10px;
    color: #FFF;
    background: #FFC000;
    border-bottom: solid 6px #FFC000;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
    border-radius: 9px;
    width:25%;
    cursor: pointer;
    text-align: center;
    }   
div#pro_fea div.coupon p.coupon_guide01{
        margin-top:15px;
        display: none;
    }
div#pro_fea h3.setu_title{
    display:block;;
    } 
div#pro_fea table.table_setu{
    display:none;
    text-align: center;
}
div#pro_fea table.table_setu td{
    width:50%;
}


@media screen and (max-width:600px),print  {
div.coupon_btn01,div.coupon_btn02{
        width:50%;
    }
div#pro_fea div.coupon_setu{
    font-size:1.1em;
    margin-bottom: 0;
    padding-bottom:0;
    }
div#pro_fea div.coupon p.coupon_tit{
    font-size: 200%;
    }

div#pro_fea div.attention_mae{
    padding-left:0;
}
div#pro_fea table.coupon_ta{
    width:100%;
    text-align: center;
    }
div#pro_fea table.coupon_ta th,table.coupon_ta td{
    display:block;
    width:100%;

    }  
div#pro_fea table.coupon_ta td{
    padding:5px;
    font-weight: normal;
    }
div#pro_fea table.coupon_ta th{
    text-align: center;
    }
div#pro_fea h3.setu_title{
    display:none;
    }    
div#pro_fea table.table_setu{
    width:80%;
    display:block;
    margin:auto;
    
    padding: 5px 5px;
    border: 1px dashed #cccccc;
    background: #f0fff0;
    text-align: center;
    font-size: 1.2em;    
    } 

div#pro_fea table.table_setu td{
    text-align: left;
    }    
div#pro_fea div.coupon span{
    text-align: left;
    display: block;
    margin:0;
    padding:0;
    }    
    
}

/*------------------------
クーポン対象商品囲い
-------------------------*/
div.cousku{
margin: 2em auto; /* ボックスの余白 */
margin-left:10px;
margin-right:10px;
margin-bottom:1rem;
padding:0.2em; /* ボックス内側余白 */
padding-top:2rem;
position:relative; /* 配置(ここを基準に) */
border: 2px solid #ff7f50;	/* ボックスの線 (太さ　種類　色)*/

}
div.cousku .cousku_title {
background-color:#f7ebc6; /* タイトル背景色 #f8e19a */
font-size: 1em;/* タイトル文字の大きさ */
font-weight:800;
color: #ff0000; /* タイトル文字色 */
padding: 0 5px;/*タイトルの余白*/
line-height: 1;/*タイトルの行の高さ*/
position:absolute;	/* 配置(ここを動かす) */
top: -15px; /*上から（-5px）移動*/
left: 120px; /*左から(20px)移動*/
font-size:2.5rem;

}
div.cousku .cousku_title br{
    display: none;
}
@media screen and (max-width:600px),print  {
div.cousku{
/*margin: 2em auto; /* ボックスの余白 */
margin-left:2px;
margin-right:2px;
margin-bottom:0;
padding-top:1rem;
}
div.cousku .cousku_title {
font-size: 1em;/* タイトル文字の大きさ */
padding: 0 5px;/*タイトルの余白*/
padding-bottom:2rem;
top: -35px; /*上から（-5px）移動*/
left: 25px; /*左から(20px)移動*/
font-size:1.5rem;

}   
div.cousku .cousku_title br{
    display: block;
}    
    
}


/*-------------------------------------------------------------------------------------------------------------------------*/
/*----------------POPUP------------------------*/

.box {
  width: 70%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}

.button {
  font-size: 1em;
  padding: 10px;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
  
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 50px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 45%;
  position: relative;
  transition: all 5s ease-in-out;
}
.popup img{
    width:80%;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
    font-size: 30px;
}
.popup .close:hover {
  cursor:pointer;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .box{
    width: 90%;
  }
  .popup{
    width: 90%;
  }
}